Skip to main content
POST
Ajoute un contact ; numéro refusé avec son motif, 409 s’il y est déjà

Authorizations

x-api-key
string
header
required

Clé API du projet, créée dans le dashboard (Développeurs › Clés API et SDK). Une clé dxn_prod_ vise la production, une clé dxn_stag_ le staging.

Path Parameters

groupId
string
required

Body

application/json
firstName
string
Required string length: 1 - 120
lastName
string
Required string length: 1 - 120
name
string
Required string length: 1 - 120
email
string
Maximum string length: 254
phone
string
address
object
attributes
object
tags
string[]
Maximum array length: 20
Required string length: 1 - 40
listIds
string[]
Maximum array length: 50
Pattern: ^[0-9a-fA-F]{24}$
subscriptions
object

Response

201

Contact ajouté